* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

#bg-video {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    z-index: -1;
}

.container {
    position: relative;
    z-index: 1;
    width: 100%;
    min-height: 100vh;
    padding: 10px;
}

.todo-app {
    width: 100%;
    max-width: 540px;
    background: #fff;
    box-shadow: 5px 5px 50px white;
    margin: 100px auto 20px;
    padding: 40px 30px 70px;
    border-radius: 10px;
}

.todo-app h2 {
    color: #003766;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.todo-app h2 i {
    width: 40px;
    color: crimson;
    margin-left: 10px;
}

.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #edeef0;
    border-radius: 30px;
    padding-left: 20px;
    margin-bottom: 25px;
}

input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    padding: 10px;
}

button {
    padding: 20px;
    border-radius: 20px;
    width: 100px;
    height: auto;
    color: #fff;
    background-color: crimson;
    border: none;
    outline: none;
    transform: scaleX(1.0);
    transition: 0.3s ease-in-out;
}

button:hover {
    transform: scaleX(1.2);
}

ul li {
    list-style: none;
    font-size: 17px;
    padding: 12px 8px 12px 50px;
    user-select: none;
    cursor: pointer;
    position: relative;
}

ul li::before {
    content: '';
    position: absolute;
    height: 28px;
    width: 28px;
    border-radius: 50%;
    background-image: url(./images/uncheck.png);
    background-size: cover;
    background-position: center;
    top: 8px;
    left: 8px;
}

ul li.checked {
    color: #555;
    text-decoration: line-through;
}

ul li.checked::before {
    background-image: url(./images/checked.png);
}

ul li span {
    position: absolute;
    right: 0;
    top: 5px;
    width: 40px;
    height: 40px;
    font-size: 22px;
    color: #555;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;

}

ul li span:hover {
    background-color: #edeef0;
}